[suggest] update rpmlint to 0.94

Bjarne Saltbaek arnebjarne72 at hotmail.com
Sat Dec 11 16:35:36 CET 2010


Little correction

rpmlint 0.94 from RH6 needs python-enchant-1.3.1-5.2.el6.src.rpm build from 
RH6 tree too.

and rpmlint.spec needs this change:

%if 0%{?fedora} >= 9 || 0%{?rhel} >= 6
Requires:       python-magic
%else
Requires:       file
%endif

(python-magic files are included in file RPM on RH5 and below)

hmm guess that file then is a requirement for python-magic so the else might 
be redundant.

BR
Bjarne


--------------------------------------------------
From: "Bjarne Saltbaek" <arnebjarne72 at hotmail.com>
Sent: Saturday, December 11, 2010 4:09 PM
To: <suggest at lists.rpmforge.net>
Subject: [suggest] update rpmlint to 0.94

> Hi RPMforge.
>
> Could rpmlint be updated?
>
> rpmlint-0.94-2.el6.src.rpm is now a part of RedHat 6 core.
> Could it be in rpmforge for RH5 as well?
> The SRPM builds without error on a RH5 server.
>
> Best regards,
> Bjarne
>
>
> _______________________________________________
> suggest mailing list
> suggest at lists.rpmforge.net
> http://lists.rpmforge.net/mailman/listinfo/suggest
> 



More information about the users mailing list